Settings

<p>Il Journal Manager pu&#x00F2; selezionare una materia o un area di riferimento di Reading Tools per apparire in un frame a sinistra di tutti gli item nella sezione del journal che &#x00E8; stata indicizzata (e.g., Articoli e non annunci di conferenze). Il Journal Manager pu&#x00F2; esaminare, modificare, cancellare o aggiungere le utility andando in Versions, sotto Reading Tools. Il Journal Manager inoltre pu&#x00F2; selezionare uno o tutti i link generici opzionali per fari apparire come una parte dell'insieme delle utility. Lo stesso inieme di Reading Tools appare con ogni item nelle sezioni indicizzate del journal. Comunque, i Reading Tools usano termini per l'indice forniti dall'autore per assicurarsi che i materiali trovati nei database suìiano corrispondenti. Il Journal Manager pu&#x00F2; cambiare i Reading Tools selezionati ad ogni punto.</p>